Zum Inhalt springen
Bpanda
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List several groups by IDs.

List several groups by IDs. Get groups by ids.

Security: Any user holding a Bpanda licence for the process space.

POST/v1/warehouses/{warehouseId}/groups/byids
Autorisierung
AuthorizationBearer-Token (JWT) · headererforderlich
BpmLicenseAPI-Schlüssel · headererforderlich
Pfadparameter
warehouseIdstringerforderlich

ID of warehouse

Request-Body
erforderlichapplication/json

IDs of the groups

idsstring[]erforderlich
Antworten
200

The available groups.

Array von Group
idstringerforderlich
namestringerforderlich
tagsstring[]erforderlich
userIdsstring[]erforderlich
Ausprobieren
Server
Autorisierung
Parameter
Bodyapplication/json
Anfrage
curl -X POST 'https://goto.bpanda.com/api/v1/warehouses/string/groups/byids' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "ids": [
    "string"
  ]
}'
Antwort
[
  {
    "id": "string",
    "name": "string",
    "tags": [
      "string"
    ],
    "userIds": [
      "string"
    ]
  }
]

War diese Seite hilfreich?